Assunto:

Este artigo destina-se aos usuários que necessitam instalar as versões anteriores dos programas AltoQi

Artigo:

Para facilitar o download dos produtos por parte do usuário, os links disponibilizados na seção de downloads do nosso site se referem às versões e revisões mais recentes dos programas. Desta maneira, o usuário tem a certeza de que está fazendo o download da revisão mais recente daquela versão do programa, que contém todas as implementações já disponíveis para aquela versão. É extremamente recomendado que o usuário utilize a última revisão de cada uma das versões, visto que esta contém, além de todos os recursos disponibilizados, as correções implementadas pelo nosso departamento de desenvolvimento.

Em casos específicos, pode ser necessária a utilização de revisões mais antigas dos programas. A AltoQi se preocupa em desenvolver programas que, a cada dia mais, facilitem os processos de concepção e projeto. Essa constante implementação de ferramentas demanda recursos específicos das plataformas para as quais os programas são desenvolvidos. Estes recursos, embora presentes em versões mais recentes do sistema operacional Windows, não estão disponíveis em versões mais antigas. Por conta disto, versões mais recentes dos programas podem não ser compatíveis com sistemas operacionais mais antigos.

Reforçamos, contudo, que as versões e revisões disponibilizadas abaixo são antigas e a sua utilização deve ser apenas de caráter paliativo. Assim, deve-se buscar solucionar as questões de compatibilidade de modo a viabilizar o uso das revisões indicadas de cada versão, disponibilizadas na seção DOWNLOADS, do nosso site.

Driver do dispositivo de proteção (necessário para o protetor ser reconhecido corretamente)

Eberick V5 R10 

Eberick 2002 (compatível apenas com Windows 32bits)

Eberick V10 R2016-10

Hydros 2002 (compatível apenas com Windows 32bits)

Lumine 2002 (compatível apenas com Windows 32bits)

Para versões anteriores do programa, pode ser necessária a instalação do QiCAD Viewer V4, uma versão gratuita do QiCAD que não necessita de protetor para funcionar. Esta versão, porém, serve apenas para a visualização, impressão e gravação dos arquivos DWG/DXF.

Para fazer o download do QiCAD Viewer, acesse o site www.altoqi.com.br clicando em “DOWNLOADS”, “Versão Livre - QiCAD Viewer V4”, conforme exemplo abaixo:

 
 

Com o QiCAD Viewer devidamente instalado, abra o [Eberick/Hydros/Lumine] e selecione no menu a opção 'Configurações', 'Sistema'. Na janela que aparecer, clique no botão 'QiCAD' e habilite o item 'QiCAD Viewer', selecionando os itens de acordo com a imagem a seguir:

 

Feito isso, dê ok em todas as janelas e reinicie o programa.

tag(s): 'Download para versões anteriores'